@charset "utf-8";

#container h2{position: relative;padding: 200px 0 100px;font-size: 4rem;color: #fff;font-family: 'FlightSans';overflow: hidden;}
#container h2:before,
#container h2:after{content: '';position: absolute;left: 0;top: 0;z-index: -1;width: 100%;height: 100%;}
#container h2:before{background: no-repeat center center / cover;animation: subbg 2s 0.3s;animation-fill-mode:both;}
#container h2:after{background: rgba(0, 0, 0, 0.3);}
#container h2.bg01:before{background-image: url(/nanum/site/builder/skin/main/img/common/sub_bg.jpg);}
#container h2.bg02:before{background-image: url(/nanum/site/builder/skin/main/img/common/sub_bg2.jpg);}
#container h2.bg03:before{background-image: url(/nanum/site/builder/skin/main/img/common/sub_bg3.jpg);}
#container h2.bg04:before{background-image: url(/nanum/site/builder/skin/main/img/common/sub_bg4.jpg);}
#container h2.bg05:before{background-image: url(/nanum/site/builder/skin/main/img/common/sub_bg5.jpg);}
@keyframes subbg{
	0%{transform: scale(1.25);}
	100%{transform: scale(1.00);}
}

#sidebar{position: relative;}
#sidebar:before{content: '';position: absolute;bottom: -1px;left: 50%;transform: translateX(-50%);width: 100vw;height: 1px;background: #d5d5d5;}
#sidemenu{display: flex;}
#sidemenu .home a{display: block;width: 60px;height: 60px;background: #034ea2 url(/nanum/site/builder/skin/main/img/common/home_icon.png) no-repeat 50% 50% / auto 25px;text-indent: -9999px;}
#sidemenu .depth{position: relative;min-width: 200px;border-right: 1px solid #d5d5d5;}
#sidemenu .depth .tit > a{position: relative;display:flex;align-items:center;min-width: 150px;min-height: 60px;padding: 0 50px 0 25px;font-weight: 600;font-size: 1.8rem;line-height: 1.2;}
#sidemenu .depth .tit > a::after{content:' ';position:absolute;top:50%;right:15px;transform:translate(0, -50%);width:24px;height:24px;background: url(/nanum/site/builder/skin/main/img/common/arrow_icon.png) no-repeat center / 8px;}
#sidemenu .depth .tit > a.active{color: #008837;}
#sidemenu .depth .tit > a.active::after{transform: translate(0, -50%) rotate(180deg);}
#sidemenu .depth > ul{display:none;position: absolute;top: 61px;left: -1px;width: 100%;border: 1px solid #d5d5d5;border-top: 0;background: #fff;box-shadow: 0 10px 10px rgb(0 0 0 / 5%);z-index: 5;}
#sidemenu .depth > ul > li > a{display: block;padding: 15px 25px;font-size: 1.6rem;box-sizing: border-box;}
#sidemenu .depth > ul > li > a:hover{background: #f9f9f9;}
#sidemenu .depth > ul > li > a[target="_blank"] img{width: 10px;height: 10px;margin-left: 8px;}
#sidemenu .depth > ul > li.on > a{background: #f2f7fe;font-weight: 600;color: #05439b;}

/* 컨텐츠상단영역 */
#container #cont_head{position: relative;}
#container #cont_head h3{padding: 60px 0;border-bottom: 1px solid #d5d5d5;font-size: 4rem;font-weight: 700;color: #000;}

#cont_wrap{min-height:800px;margin-top: 50px;}








/********************태블릿********************/
@media all and (max-width:1024px){

/* 서브레이아웃공통 */
#sidemenu{width:100%;box-sizing:border-box;}
#sidemenu .home{display:none;}
#sidemenu .depth{flex:1;min-width:auto;border-left:1px solid #d5d5d5;border-right:0;}
#sidemenu .home + .depth{border-left:0;}
#sidemenu .depth > ul{padding:0;}
#sidemenu .depth .tit > a{min-width:auto;min-height:50px;padding: 0 40px 0 20px;}
#sidemenu .depth .tit > a::after{right:20px;width:8px;height:8px;}
#sidemenu .depth > ul{top:51px;}
	
/* 중간영역 */
#container::after{display:none;}
#contents{min-height:100vh;padding:30px 20px;box-sizing:border-box;}

/* 컨텐츠상단영역 */
#container #cont_head h3,
#container #location,
#container .share{display:none;}

#cont_wrap{margin-top: 0;width:100%;}
	
}

/********************모바일********************/
@media all and (max-width:767px){

#sidemenu .depth .tit > a{padding: 0 40px 0 4vw;}
#sidemenu .depth .tit > a::after{right: 4vw;}
#sidemenu .depth > ul > li > a{padding: 15px 4vw;font-size: 1.8rem;line-height: 1.3;}

#contents{padding: 30px 4vw;}

}

/********************웹********************/
@media all and (min-width:1025px) {
	


}
